Version: dev-perl/Want 0.290.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=

USE Flags:

0.290.0
"amd64 hppa ppc x86 ~ppc-aix"
comments powered by Disqus